Podręcznik PHP
Poprzedni |  | Następny

# http_put_stream

(PECL)

http_put_stream -- Perform PUT request with stream

## Opis

string http_put_stream ( string url [, resource stream [, array options [, array &info]]] )

Performs an HTTP PUT request on the supplied url.

Patrz http_get() po pełną listę dostępnych parametrów i opcji.

## Parametry

`url`

  URL

`stream`

  The stream to read the PUT request body from

`options`

  Opcje żądania

`info`

  Informacje żądania/odpowiedzi

## Zwracane wartości

Zwraca łańcuch znaków z odpowiedziami HTTP w przypadku powodzenia, lub FALSE w przypadku porażki

Poprzedni | Spis treści | Następny
http_put_file | Początek rozdziału | http_request_method_exists